﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="ソース ファイル">
      <UniqueIdentifier>{4FC737F1-C7A5-4376-A066-2A32D752A2FF}</UniqueIdentifier>
      <Extensions>cpp;c;cc;cxx;c++;cppm;ixx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="ヘッダー ファイル">
      <UniqueIdentifier>{93995380-89BD-4b04-88EB-625FBE52EBFB}</UniqueIdentifier>
      <Extensions>h;hh;hpp;hxx;h++;hm;inl;inc;ipp;xsd</Extensions>
    </Filter>
    <Filter Include="リソース ファイル">
      <UniqueIdentifier>{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}</UniqueIdentifier>
      <Extensions>rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav;mfcribbon-ms</Extensions>
    </Filter>
    <Filter Include="ソース ファイル\System">
      <UniqueIdentifier>{fc77bd5e-6ba7-4d5e-a6b2-3cdd0b635679}</UniqueIdentifier>
    </Filter>
    <Filter Include="ヘッダー ファイル\System">
      <UniqueIdentifier>{27f97be6-2be8-4c37-9409-7ed5e54e2676}</UniqueIdentifier>
    </Filter>
    <Filter Include="ヘッダー ファイル\Game">
      <UniqueIdentifier>{06398a4a-479c-43c2-b155-d80b104af189}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\Game">
      <UniqueIdentifier>{e61b2f34-3a6c-404c-8af0-665fac94ad44}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="Main.cpp">
      <Filter>ソース ファイル</Filter>
    </ClCompile>
    <ClCompile Include="System\Task.cpp">
      <Filter>ソース ファイル\System</Filter>
    </ClCompile>
    <ClCompile Include="System\TaskManager.cpp">
      <Filter>ソース ファイル\System</Filter>
    </ClCompile>
    <ClCompile Include="System\LogConsole.cpp">
      <Filter>ソース ファイル\System</Filter>
    </ClCompile>
    <ClCompile Include="System\LevelChanger.cpp">
      <Filter>ソース ファイル\System</Filter>
    </ClCompile>
    <ClCompile Include="System\Level.cpp">
      <Filter>ソース ファイル\System</Filter>
    </ClCompile>
    <ClCompile Include="Game\BootLevel.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game\BattleLevel.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game\ResultLevel.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game\TitleLevel.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="System\MenuController.cpp">
      <Filter>ソース ファイル\System</Filter>
    </ClCompile>
    <ClCompile Include="System\Effect.cpp">
      <Filter>ソース ファイル\System</Filter>
    </ClCompile>
    <ClCompile Include="System\EffectManager.cpp">
      <Filter>ソース ファイル\System</Filter>
    </ClCompile>
    <ClCompile Include="Game\Field.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game\FieldManager.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game\GameInfo.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="System\Character.cpp">
      <Filter>ソース ファイル\System</Filter>
    </ClCompile>
    <ClCompile Include="System\PlayerController.cpp">
      <Filter>ソース ファイル\System</Filter>
    </ClCompile>
    <ClCompile Include="Game\Player.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game\BulletManager.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game\Bullet.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="System\Sound.cpp">
      <Filter>ソース ファイル\System</Filter>
    </ClCompile>
    <ClCompile Include="System\SoundManager.cpp">
      <Filter>ソース ファイル\System</Filter>
    </ClCompile>
    <ClCompile Include="Game\EnemyA.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game\EnemyB.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game\EnemyController.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game\EnemyBase.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game\Barrage.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game\BarrageManager.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game\HitPointBar.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game\HitPointBarManager.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game\ItemExtend.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game\ItemBase.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game\ItemController.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game\GameMode.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game\ItemPowerUp.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="System\CutIn.cpp">
      <Filter>ソース ファイル\System</Filter>
    </ClCompile>
    <ClCompile Include="System\CutInManager.cpp">
      <Filter>ソース ファイル\System</Filter>
    </ClCompile>
    <ClCompile Include="System\BackGroundSide.cpp">
      <Filter>ソース ファイル\System</Filter>
    </ClCompile>
    <ClCompile Include="Game\FinishUiGameOver.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game\FinishUiGameClear.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="System\DebugMenu.cpp">
      <Filter>ソース ファイル\System</Filter>
    </ClCompile>
    <ClCompile Include="Game\GameTimer.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game\PauseUi.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="System\SoundSetup.cpp">
      <Filter>ソース ファイル\System</Filter>
    </ClCompile>
    <ClCompile Include="System\VolumeController.cpp">
      <Filter>ソース ファイル\System</Filter>
    </ClCompile>
    <ClCompile Include="Game\ScoreBoard.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game\ResultBackGround.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game\ResultInfoUi.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="System\FontInfo.cpp">
      <Filter>ソース ファイル\System</Filter>
    </ClCompile>
    <ClCompile Include="Game\TitleInfoUi.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game\Score.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="System\Task.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="System\TaskManager.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="System\TaskId.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="System\LogConsole.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="System\LevelChanger.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="System\Level.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="Game\BootLevel.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\BattleLevel.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\TitleLevel.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\ResultLevel.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="System\MenuControllerEventInterface.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="System\MenuController.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="Game\TitleLevelEventInterface.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="System\Effect.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="System\EffectManager.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="System\EffectId.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="Game\FieldManager.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\Field.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\GameInfo.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="System\Character.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="System\PlayerController.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="System\CharacterControllerEventInterface.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="Game\Player.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\BattleLevelEventInterface.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\BulletManager.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\Bullet.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\BulletId.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="System\SoundId.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="System\SoundManager.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="System\Sound.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="Game\EnemyA.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\EnemyB.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\EnemyEventInterface.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\EnemyController.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\EnemyBase.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\BulletEventInterface.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\Barrage.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\BarrageEventInterface.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\BarrageManager.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\BarrageId.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\HitPointBar.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\HitPointBarManager.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\HitPointBarId.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\ItemBase.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\ItemExtend.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\ItemController.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\ItemEventInterface.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\GameMode.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\ItemPowerUp.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\GameModeEventInterface.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="System\CutInManagerEventInterface.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="System\CutIn.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="System\CutInManager.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="System\BackGroundSide.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="System\CharacterEventInterface.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="Game\FinishUiGameOver.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\FinishUiGameOverEventInterface.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\FinishUiGameClear.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\FinishUiGameClearEventInterface.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="System\DebugMenu.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="Game\GameTimer.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\PauseUi.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="System\SoundSetup.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="System\VolumeController.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="System\VolumeControllerEventInterface.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="System\SoundSetupEventInterface.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="Game\ScoreBoard.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\ResultBackGround.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\ResultInfoUi.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\ResultLevelEventInterface.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="System\FontInfo.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="Game\TitleInfoUi.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game\Score.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
  </ItemGroup>
</Project>